cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Kühl (JIRA) <j...@apache.org>
Subject [jira] [Updated] (CB-9817) Referenced express version of weinre npm-package is vulnerable
Date Fri, 16 Oct 2015 21:18:05 GMT

     [ https://issues.apache.org/jira/browse/CB-9817?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Christian Kühl updated CB-9817:
-------------------------------
    Summary: Referenced express version of weinre npm-package is vulnerable  (was: Referenced
express version of weinre nom-package is vulnerable)

> Referenced express version of weinre npm-package is vulnerable
> --------------------------------------------------------------
>
>                 Key: CB-9817
>                 URL: https://issues.apache.org/jira/browse/CB-9817
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: weinre
>            Reporter: Christian Kühl
>            Assignee: Patrick Mueller
>             Fix For: 2.0.0
>
>
> Affects weinre nom-package with version 2.0.0-pre-I0Z7U9OV.
> Please update to a patched version of express if possible.
> https://nodesecurity.io/advisories/express-no-charset-in-content-type-header



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message